Description: Declare leaflet as external to avoid buildtime warning
Origin: https://github.com/m1gu3l/Leaflet.markercluster/commit/9c56a46
Bug: https://github.com/Leaflet/Leaflet.markercluster/pull/984
Author: Michal Przybys <Michal.Przybys@tomtom.com>
Last-Update: 2020-01-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/build/rollup-config.js
+++ b/build/rollup-config.js
@@ -41,6 +41,9 @@
 			"leaflet": "L"
 		}
 	},
+	external: [
+		"leaflet"
+	],
 	plugins: [
 		release ? json() : rollupGitVersion(),
 		inject({
